@media(max-width: 600px){
	.header-ad, .logo-wrap{
		text-align: center;
	}
	.site-footer p, .site-footer p.dc{
		text-align: center;
	}
	.carousel-caption>h4{
		padding: 5px 5px;
		font-size: 15px;
		margin: 0;
	}
	.carousel-caption>p{
		display: none;
	}
}

@media(min-width: 992px){
	.main-menu .navbar-default .container-fluid, .main-menu .navbar-collapse{
		padding-left: 0;
		padding-right: 0;
	}
	.part-item{
		padding: 20px 20px;
	}
.header-ad{
margin-top: 55px;
}
}